\maintitle{SAQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons}
\startartillerytable
\blowpipe{} & - & \distance{12} & 2 & 0 & 2 & \poisonattacks{}, \blowpipebonus{} \tabularnewline
\poisonedjavelin{} & - & \distance{12} & \STasuser{} & \STasuser{} & 1 & \alphaorderlistpar{\poisonattacks{},\quicktofire{}} \tabularnewline
\giantblowpipes{} & - & \distance{12} & 3 & 0 & 8 & \alphaorderlistpar{\poisonattacks{},\quicktofire{}} \tabularnewline
\greatbow{} & - & \distance{36} & 3 [5] & 10 & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5),[\multiplewounds{\Dthree{}}{}],\quicktofire{}} \tabularnewline
\wildfireburst{} (\bow{}) & - & \distance{24} & 4 & 1 & 4 & \alphaorderlistpar{\flamingattacks{},\magicalattacks{}}\par\wildfireburstbonus{}\par\alwayshitsonthreeplus{} \tabularnewline
\firebola{} & - & \distance{8} & 4 & 1 & 1 & \alphaorderlistpar{\flamingattacks{},\quicktofire{}} \tabularnewline
\salamander{} -- \spoutflames{} & \flamethrower{} & \distance{8} & 4 & 1 & 1 & \flamingattacks{} \tabularnewline
\spearback{} -- \shootspikes{} & - & \distance{18} & 4 & 2 & \XDsix{2} & \quicktofire{}\par\shootspikesbonus{} \tabularnewline
\closeartillerytable

\vspace*{10pt}

\centeredsubtitle{\aimtable}
\startaimtable
\wildfireburst{} (\bow{}) & 3+ & \characters{} \tabularnewline
\bow{} & 3+ & \skinkcaptain{}\tabularnewline
& 4+ & \skinkbrave{} \tabularnewline
\blowpipe{} & 3+ & \skinkcaptain{}\tabularnewline
& 4+ & \skinkhunter{}, \chameleon{} \tabularnewline
\giantblowpipes{} & 3+ & \skinkcaptain{} (\taurosaur{}) \tabularnewline
& 4+ & \taurosaur{} \tabularnewline
\greatbow{} & 3+ & \skinkcaptain{} (\taurosaur{}) \tabularnewline
& 4+ & \taurosaur{} \tabularnewline
\firebola{} & 4+ & \pteradonsentry{} \tabularnewline
\poisonedjavelin{} & 3+ & \skinkcaptain{}, \skinkhunter{} \tabularnewline
& 4+ & \skinkbraves{}, \pteradonsentry{}, \rhamphodonrider{}, \skinkcrew{} \tabularnewline
\shootspikes{} & 4+ & \weaponbeast{} (\spearback{}) \tabularnewline
\closeaimtable

\debugfooter